in reply to Linux-version of Strawberry Perl's portable install (was: Portable Perl?)

Perl 5.10.x supports "relocatable perl", so you shouldn't need to mess with LD_LIBRARY_PATH (see Should I set LD_LIBRARY_PATH? and LD_LIBRARY_PATH is not the answer, for example).

See also the recent node: Howto Bundle Perl.

Replies are listed 'Best First'.
Re^2: Portable Perl?
by Anonymous Monk on May 24, 2009 at 11:03 UTC
    perl 5.8.x also supports it